pkgdatadir = @datadir@/zorp/pylib/Zorp
pkglibdir = @libdir@/zorp

pkgdata_DATA = Ftp.py

EXTRA_DIST = $(pkgdata_DATA) ftp.h ftpcmd.h ftphash.h ftpolicy.h ftpmsg.h 

pkglib_LTLIBRARIES = libftp.la

libftp_la_SOURCES = ftp.c ftphash.c ftpmsg.c ftpcmd.c ftpolicy.c
